/*
 Theme Name:   Hepta Child
 Theme URI:    http://keenitsolutions.com/products/wordpress/hepta/
 Description:  Hepta Child
 Author:       RS Theme
 Author URI:   http://rstheme.com
 Template:     hepta
 Version:      1.5
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 */
#pp_download_img {
	cursor: pointer;
	position: absolute;
	right: 71px;
    top: 12px;
	z-index: 2002;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	display: block;
	background: #fff url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24'%3E%3Cpath d='M19 9h-4V3H9v6H5l7 7 7-7zM5 18v2h14v-2H5z'/%3E%3C/svg%3E") center / 20px;
}
@media (max-width: 450px) {
	body .mobile-menu-container .sidenav.nav-active-menu-container {
		background-color: #19324e !important;
	}
}